RSS   Vulnerabilities for 'Cmreams cms'   RSS

2008-07-02
 
CVE-2008-2985

CWE-22
 

 
Directory traversal vulnerability in load_language.php in CMReams CMS 1.3.1.1 Beta 2, when register_globals is enabled, allows remote attackers to include and execute arbitrary local files via directory traversal sequences in the page_language parameter.

 
 
CVE-2008-2984

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in backend/umleitung.php in CMReams CMS 1.3.1.1 Beta 2 allows remote attackers to inject arbitrary web script or HTML via the lang[be_red_text] parameter.

 


Copyright 2019, cxsecurity.com

 

Back to Top